Межсайтовый скриптинг в Mnemo Script

Дата публикации:
14.12.2005
Дата изменения:
17.10.2006
Всего просмотров:
2133
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Mnemo 2.x (Horde module)
Уязвимые версии: Mnemo Script 2.0.2 и более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует при обработке входных данных в некоторых параметрах. Удаленный пользователь может с помощью специально сформированного URL выполнить произвольный HTML код в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: www.horde.org

Решение: Установите последнюю версию (2.0.3) с сайта производителя.

Источник:

Ссылки: Mnemo H3 (2.0.3) (final)

или введите имя

CAPTCHA